/* .flex_layout.verhalen_grid{
	margin-top:-150px;
} */

.flex_layout.verhalen_grid .verhalen-grid-wrapper {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 2rem;
}

@media (max-width: 992px) {
.flex_layout.verhalen_grid .verhalen-grid-wrapper {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media (max-width: 767px) {
.flex_layout.verhalen_grid .verhalen-grid-wrapper {
		grid-template-columns: 1fr;
	}
}



/* .flex_layout.verhalen_grid .image img {
	width: 100%;
	height:100%;
	object-fit: cover;
	transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
}

.flex_layout.verhalen_grid .image {
	position: relative;
	height:435px;
	overflow: hidden;
}

.flex_layout.verhalen_grid span.taxonomy-label {
	position: absolute;
	bottom: 20px;
	right: 20px;
	background: var(--RIVA-RIVA---Roze, #DAA2AB);
	backdrop-filter: blur(5.400000095367432px);
	padding: 10px 14px;
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	line-height: 1;
	color:#fff;
	pointer-events: none;
}

.flex_layout.verhalen_grid .bottom-content {
	padding-top: 45px;
}

.flex_layout.verhalen_grid h3.heading {
	margin: 0 !important;
	padding: 0;
}

.flex_layout.verhalen_grid .tekst-content {
	display: flex;
	flex-direction: column;
	gap: 12px;
	padding-top: 32px;
	padding-right:30px;
}

.flex_layout.verhalen_grid .lees-meer span{
	text-decoration: underline;
}

.flex_layout.verhalen_grid .lees-meer:hover span{
	text-decoration: none;
}

.flex_layout.verhalen_grid .datum {
	display: flex;
	align-items: center;
	gap: 8px;
	color: var(--RIVA-RIVA---body-kleur, #004664);
}

.flex_layout.verhalen_grid .lees-meer {
	display: flex;
	align-items: center;
	gap: 8px;
	color: var(--RIVA-RIVA---body-kleur, #004664);
}

.flex_layout.verhalen_grid .verhaal-grid-item:hover img {
	transform: scale(1.05);
} */



@media screen and (min-width: 993px){
	#pk_flex_content .flex_content:has(+ .flex_content > .verhalen_grid) .hero_content{
		padding-bottom: 150px;
	}
	
	#pk_flex_content .flex_content:has(+ .flex_content > .verhalen_grid) .hero_content #scroll_down{
		bottom: 100px;
	}
	
	#pk_flex_content .flex_content:has(> .hero_content) + .flex_content > .verhalen_grid{
		margin-top: -250px;
	}
}


/************************/
/* MEDIA QUERIES TABLET */
/************************/
@media screen and (max-width: 992px) {
	.flex_layout.verhalen_grid .bottom-content {
		padding-top: 25px;
	}
	#pk_flex_content .flex_content:has(> .hero_content) + .flex_content > .verhalen_grid{
		margin-top: -150px;
	}
}

/************************/
/* MEDIA QUERIES TABLET */
/************************/
@media screen and (max-width: 767px) {
.flex_layout.verhalen_grid .bottom-content {
	padding-top: 20px;
}
	#pk_flex_content .flex_content:has(> .hero_content) + .flex_content > .verhalen_grid{
	margin-top: -75px;
}
}